@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #000000;
}
.clearfloat { 
	clear: both;
}
.textbold {
	font-weight: bold;
}
.textboldsmall {
	font-weight: bold;
	font-size: 95%;
}
.textboldlarge {
	font-weight: bold;
	font-size: 175%;
}
.textboldchunky {
	font-family: Helvetica Black, Arial Black, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 165%;
}
.textboldsmallpurple {
	color: #545;
	font-weight: bold;
	font-size: 95%;
}
.textboldsmallblue {
	color: #457;
	font-weight: bold;
	font-size: 95%;
}
.textbolditalicsmall {
	font-weight: bold;
	font-size: 95%;
	font-style: italic;
}
.textbolditalic {
	font-weight: bold;
	font-size: 100%;
	font-style: italic;
}
.textboldred {
	color: #9E1B34;
	font-weight: bold;
}
.textboldblue {
	color: #457;
	font-weight: bold;
}
#textboldblue a:link {
	color: #457;
}
#textboldblue a:visited {
	color: #457;
}
#textboldblue a:hover {
	color: #000;
}
#textboldblue a:active {
	color: #000;
}
.textboldpurple {
	color: #545;
	font-weight: bold;
}
.captionstyle {
	color: #545;
	font-size: 90%;
	font-weight: bold;
	margin: 0 15px;
	text-align: left;
	max-width: 90%;
}
.captionsmall {
	color: #457;
	font-size: 75%;
	font-weight: bold;
	font-style: italic;
	margin: 0 15px;
	text-align: left;
	max-width: 90%;
}
figcaption a:link {
	color: #545;
	font-weight: bold;
	text-decoration: underline;
}
figcaption a:visited {
	color: #545;
	font-weight: bold;
	text-decoration: underline;
}
figcaption a:hover, active {
	color: #457;
}
.alignleft {
	text-align: left;
	margin-left: 10px;
}
.alignright {
	text-align: right;
	margin-right: 25px;
}
.captionvideo {
	color: #545;
	font-size: 90%;
	font-weight: bold;
	margin-right: 10px;
	text-align: left;
}
.videorightcolumn {
	border: 1px solid #545;
	margin: 10px auto;
	text-align: center;
	max-width: 93%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.rednotes {
	color: #B14;
	font-weight: bold;
}
.align-right {
	text-align: right;
}
.extra-left-margin {
	margin-left: 3%;
}
.extra-leading {
	line-height: 1.5;
}
.navwidthspace {
	padding: 0 2%;
}
.purplebullet {
	color: #656;
	font-weight: bold;
}
.eightbluerule {
	background-color: #679;
	height: 8px;
	max-width: 100%;
}
.thinbluerule {
	background-color: #679;
	height: 4px;
	max-width: 100%;
}
.thinbluerule–rightA {
	background-color: #679;
	height: 4px;
	max-width: 93.5%;
}
.thinbluerule–rightB {
	background-color: #679;
	height: 4px;
	max-width: 120%;
}
.thinbluerule–rightC {
	background-color: #679;
	height: 4px;
	max-width: 97.5%;
}
.thinpurplerule {
	background-color: #767;
	height: 4px;
	max-width: 100%;
}
.topmarginless {
	margin-top: -10px;
}
.topmarginless20 {
	margin-top: -20px;
}
.topmarginclose {
	margin-top: -30px;
}
.topmargincloser {
	margin-top: -50px;
}
.rightmarginthree {
	margin-right: 3%;
}
.rightmarginfive {
	margin-right: 5%;
}
.topmarginten {
	margin-top: 10px;
}
.bottommarginten {
	margin-bottom: 10px;
}
.bottommarginlesstwenty {
	margin-bottom: -20px;
}
.topmarginfifteen {
	margin-top: 15px;
}
.topmargintwenty {
	margin-top: 20px;
}
.topmarginthirty {
	margin-top: 30px;
}
ul {
    padding-left: 0;
}
li {
	margin-top: 10px;
}
.indent-list {
    margin: 8px 0 0 18px;
}
.indent-list-sublist {
    margin: 8px 0 0 36px;
	list-style-type: circle;
}
.indent-left {
    margin-left: 15px;
}
.indent-left-more {
    margin-left: 30px;
}
#homecontainer {
	align-content: center;
	text-align: center;
	width: auto;
	padding: 0 2% 15px 2%;
}
#homecontainer2 {
	align-content: center;
	text-align: center;
	width: auto;
	padding: 0;
}
.hometitle {
	align-content: center;
	text-align: center;
	margin: 20px 0;
	max-width: 95%;
	padding-left: 2%;
}
.hometitlespace {
	margin: 20px 0 10px 0;
}
.hometitleone{
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #BCE;
	font-size: 2.5em;
	font-weight: bold;
	line-height: 90%;
	text-align: center;
}
.hometitletwo{
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #BCE;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 90%;
	text-align: center;
}
.hometitletwosmall{
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #BCE;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 90%;
	vertical-align: top;
	text-align: center;
}
.hometitlethree{
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #434;
	font-size: 1.3em;
	font-weight: bold;
	font-style: italic;
	line-height: 90%;
}
#homeslideshow {
	text-align: center;
}
#homefigure {
	max-width: 98%;
	text-align: center;
	padding: 5px;
	box-shadow: 0 0 20px rgba(0,0,0,0.4); 
	margin-top: 20px;
}
#homestatement {
	background-color: #568;
	padding: 5px 3%;
	text-align: center;
	width: 94%;
	margin: 25px auto;
}
.homeclickbox-wide {
	color: #000;
	background-color: #9BD;
	padding: 0 3% 0 0;
	text-align: center;
	margin: 10px auto;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.homeclickbox-wide2 {
	color: #000;
	background-color: #9BD;
	padding: 0 0 0 3%;
	text-align: center;
	margin: 10px auto;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.homeclickbox-wide:hover {
    background-color: #ACE;
}
.textwideboxtitle {
	font-weight: bold;
	color: #545;
	line-height: 1.25;
}
.textwideboxtitle2 {
	font-weight: bold;
	color: #545;
	line-height: 1.25;
}
.texttrainbox {
	line-height: 1.25;
	font-weight: 500;
}
.textclickbox {
	line-height: 1.25;
	font-weight: 500;
}
.leftrightboxtitle {
	color: #545;
	font-weight: bold;
	line-height: 1.25;
}
.homeclickbox-left {
	color: #000;
	background-color: #9BD;
	padding: 0 3% 0 0;
	text-align: center;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.homeclickbox-left:hover {
    background-color: #ACE;
}
.homeclickbox-right {
	color: #000;
	background-color: #9BD;
	padding: 0 3% 0 0;
	text-align: center;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.homeclickbox-right:hover {
    background-color: #ACE;
}
.clickboximage {
	text-align: left;
	float: left;
	border-right: solid 1px #545;
}
.clickboximageright {
	text-align: right;
	float: right;
	border-left: solid 1px #545;
	margin-right: -3.1%;
}
#homestatement2 {
	background-color: #568;
	padding: 10px 12%;
	text-align: center;
	width: 76%;
	margin: 25px auto;
}
#homestatement3 {
	padding: 5px 12%;
	text-align: center;
	width: 76%;
	margin: 25px auto;
}
#homestatement4 {
	background-color: #ACE;
	padding: 20px 12%;
	text-align: center;
	width: 76%;
	margin: 10px auto;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.homestatementtext {
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #BCE;
	font-style: italic
}
.homestatementtextlarge {
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #BCE;
	font-size: 140%;
	font-style: italic
}
.homestatementtextlarger {
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #BCE;
	font-size: 180%;
	font-style: italic
}
.homestatementtext3 {
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #434;
	font-style: italic
}

#hometraininglink {
	text-align: center;
	padding: 10px 0 20px 0;
}

.trainingbutton {
	box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#homefooter {
	background-color: #568;
	border-top: 4px solid #545;
	padding: 2px 3% 50px 3%;
	text-align: center;
	width: 94%;
	color: #ADE;
}
.homefootertext {
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #ADE;
	font-size: 0.8em;
}
.homefootertitle {
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
}
#homefooter a:link {
	color: #ADE;
}
#homefooter a:visited {
	color: #ADE;
}
#homefooter a:hover, active {
	color: #DBE0E4;
}

.gridContainer {
	background-color: #CED3D7;
}
#titledivwide {
	border-bottom: 10px solid #545;
	padding: 10px 0 10px 0;
	margin: 0 5% 0 3%;
}
#announcement {
	padding: 10px 0;
	margin: 0 5% 0 3%;
	max-width: 90%;
	text-align: center;
}
#mapdivwide {
	border-bottom: 4px solid #545;
	margin: 0 5% 0 3%;
}
#mapdivsubtitle {
	padding: 10px 0 0 0;
	margin: 0 5% 0 3%;
}
#titledivwidetwo {
	border-bottom: 10px solid #545;
	padding: 10px 0;
	margin: 0 5% 0 3%;
}
.pagetitle {
	padding: 3% 10px;
	width: 94%;
}
#pagenest {
	background-color: #CED3D7;
}
#pagecontent {
	background-color: #CED3D7;
	padding: 10px 3%;
}
#pagecontenttwo {
	background-color: #CED3D7;
	padding: 10px 3%;
}
#pagemapcontent {
	background-color: #CED3D7;
	padding: 10px 3%;
}
#pageaside {
	background-color: #CED3D7;
	text-align: center;
	padding: 20px 0 10px 0;
}
#pageasidetwo {
	background-color: #CED3D7;
	text-align: center;
	padding: 20px 0 10px 0;
}
#pagetwocontent {
	background-color: #CED3D7;
	padding: 10px 3%;
}
#pagetwoaside {
	background-color: #CED3D7;
	padding: 20px 0 10px 0;
}
#pagecontentacross{
	background-color: #CED3D7;
	padding: 10px 3%;
}
.column-two {
	padding: 0 6% 0 3%;
}
.column-three {
	padding: 0 2%;
}
#pagethreecontent {
	background-color: #CED3D7; 
	padding: 10px 3%;
}
#pagethreemiddle {
	background-color: #CED3D7;
	padding: 10px 3%;
}
#pagethreeaside {
	background-color: #CED3D7;
	padding: 10px 0;
}
.pagethreeasidefix {
	margin: 15px 3% 10px 3%;
}
#partnerpagecontent {
	background-color: #CED3D7; 
	padding: 10px 3%;
}
#partnerpagemiddle {
	background-color: #CED3D7;
	padding: 10px 3%;
}
#partnerpageaside {
	background-color: #CED3D7;
	padding: 10px 0;
}
.partnerpageasidefix {
	margin: 15px 3% 10px 3%;
}
#pagethreerightquote {
	background-color: #CED3D7;
	padding: 20px 0 10px 0;
}
.quotebox {
	font-style: italic;
	text-align: center;
	background-color: #89B;
	border: 1px solid #346;
	padding: 10px 5%;
	margin: 10px 3%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.quoteboxtwo {
	font-style: italic;
	text-align: center;
	background-color: #a399a3;
	border: 1px solid #545;
	padding: 10px 2.5%;
	margin: 20px 3%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.quoteboxvideo {
	font-style: italic;
	text-align: center;
	background-color: #a399a3;
	border: 1px solid #545;
	padding: 10px 2.5%;
	margin: 20px 3%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.quoteboxleft {
	font-style: italic;
	text-align: center;
	background-color: #a399a3;
	border: 1px solid #545;
	padding: 10px 5%;
	margin: 20px 1%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.quoteboxleft-align {
	text-align: left;
	background-color: #a399a3;
	border: 1px solid #545;
	padding: 10px 4%;
	margin: 20px 1%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}

.tablebox {
	text-align: left;
	background-color: #B9C0C6;
	border: 1px solid #545;
	padding: 2px 5% 5px 5%;
	margin: 10px 3%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imagerighttwo {
	border: 1px solid #545;
	margin: 10px 3%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imagerightmain {
	border: 1px solid #545;
	margin: 10px auto;
	max-width: 100%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imagerightmain {
	border: 1px solid #545;
	margin: 10px auto;
	max-width: 100%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imagecolumnthree {
	border: 1px solid #545;
	margin: 10px 0 20px 0;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imagebigmap {
	border: 1px solid #545;
	margin: 10px 0 20px 0;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imageleft {
	border: 1px solid #545;
	margin: 0 20px 20px 0;
	float: left;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imageleftstaff {
	border: 1px solid #545;
	margin: 0 100% 20px 0;
	float: left;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imageleftteam {
	border: 1px solid #545;
	margin: 0 100% 20px 0;
	float: left;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imagerightcommittee {
	border: 1px solid #545;
	margin: 10px 0 10px 20px;
	float: right;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imageleftside {
	border: 1px solid #545;
	margin: 5px 20px 20px 0;
	float: left;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imagelefttribute {
	border: 1px solid #545;
	margin: -5px 20px 5px 0;
	float: left;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imageleftwide {
	border: 1px solid #545;
	margin: 5px 0 10px 0;
	float: left;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
.imagebordershadow {
	border: 1px solid #545;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}
#pagefooter {
	background-color: #679;
	border-top: 4px solid #545;
	padding-top: 2px;
	padding-bottom: 20px;
	text-align: center;
}
#pagefooter a:link, visited {
	color: #ADE;
}
#pagefooter a:hover, active {
	color: #DBE0E4;
}
.pagefootertext {
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #ADE;
	font-size: 0.8em;
}
.pagefootertitle {
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #ADE;
	font-size: 1.2em;
	font-weight: bold;
}
H1 {
	color: #368;
	font-weight: bold;
	font-size: 2em;
	margin: 10px 0 0 0;
	line-height: 1.25em;
}
H2 {
	color: #457;
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 0px;
}
H3 {
	color: #545;
	font-weight: bold;
	font-size: 1.2em;
	margin: 0px;
}
H4 {
	color: #457;
	font-weight: bold;
	font-size: 1.2em;
	margin: 0px;
}
H5 {
	color: #B14;
	font-weight: bold;
	font-size: 2em;
	margin: 10px 0 0 0;
	line-height: 1.25em;
}
.purpletitle-special {
	color: #545;
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 0px;
}
.textitalic {
	font-family: Candara, Calibri, Helvetica, Arial, sans-serif;
	color: #000;
	font-style: italic
}
.subtitle-smallblue {
	color: #457;
	font-weight: bold;
	font-size: 1.2em;
}
.subtitle-smallpurple {
	color: #545;
	font-weight: bold;
	font-size: 1.2em;
}
.subtitle-black {
	color: #000;
	font-weight: bolder;
	font-size: 1.1em;
}
.subtitle-purple {
	color: #545;
	font-weight: bold;
	font-size: 1.4em;
	line-height: 30px;
}
.articlelink a:link {
	color: #545;
	font-weight: bold;
	font-size: 1.2em;
}
.articlelink a:visited {
	color: #545;
	font-weight: bold;
	font-size: 1.2em;
}
.articlelink a:hover {
	color: #457;
}
.articlelink a:active {
	color: #457;
}

.bluerule {
	background-color: #679;
	height: 4px;
	margin: 25px 0 -10px 0;
}
.purplerule {
	background-color: #767;
	height: 4px;
	margin: 25px 0 -10px 0;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#pagecontent a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagecontent a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;

}
#pagecontent a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#pagecontent a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #CED3D7;
	padding: 0;
}
.reverselink a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
.reverselink a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
.reverselink a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
.reverselink a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #CED3D7;
	padding: 0;
}
#mapdivsubtitle a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#mapdivsubtitle a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#mapdivsubtitle a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#mapdivsubtitle a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #CED3D7;
	padding: 0;
}
#pagetwoaside a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagetwoaside a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagetwoaside a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#pagetwoaside a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #CED3D7;
	padding: 0;
}
.imagerightmain a:active{
	background-color: #CED3D7;
}
#pageaside a:active{
	background-color: #CED3D7;
}
#pagetwocontent a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagetwocontent a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagetwocontent a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#pagetwocontent a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #CED3D7;
	padding: 0;
}
#pagethreecontent a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagethreecontent a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagethreecontent a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#pagethreecontent a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #CED3D7;
	padding: 0;
}
#pagethreemiddle a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagethreemiddle a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagethreemiddle a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#pagethreemiddle a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #CED3D7;
	padding: 0;
}
#pagethreeaside a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagethreeaside a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#pagethreeaside a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#pagethreeaside a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #CED3D7;
	padding: 0;
}
#partnerpagecontent a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#partnerpagecontent a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#partnerpagecontent a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#partnerpagecontent a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #DBE0E4;
	padding: 0;
}
#partnerpagemiddle a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#partnerpagemiddle a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#partnerpagemiddle a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#partnerpagemiddle a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #DBE0E4;
	padding: 0;
}
#partnerpageaside a:link{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#partnerpageaside a:visited{
	color: #2d5b7a;
	font-weight: bold;
	text-decoration: underline;
}
#partnerpageaside a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#partnerpageaside a:active{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #DBE0E4;
	padding: 0;
}
#quoteboxlink a:link{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#quoteboxlink a:visited{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#quoteboxlink a:hover {
	color: #368;
	font-weight: bold;
	text-decoration: underline;
}
#quoteboxlink a:active {
	color: #368;
	font-weight: bold;
	text-decoration: underline;
	background-color: #a399a3;
	padding: 0;
}
.hoverblock {
    background-color: #CED3D7; 
    padding: 0 10px 5px 10px;
	margin: 10px 0;
	border: 1px solid #989;
}
.hoverblock:hover {
    background-color: #DBE0E4;
	border: 1px solid #545;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}

.hoverblocklink a:link {
	text-decoration: none;
	text-align: center;
	font-size: 125%;
}
.hoverblocklink a:visited {
	text-decoration: none;
	text-align: center;
	font-size: 125%;
}
.hoverblocklink a:hover {
	text-decoration: none;
	text-align: center;
	font-size: 125%;
}
.hoverblocklink a:active {
	text-decoration: none;
	text-align: center;
	font-size: 125%;
}

.hoverblock2 {
    font-style: italic;
	text-align: center;
	background-color: #a399a3;
	border: 1px solid #545;
	padding: 10px 2.5%;
	margin: 20px 3%;
	box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6); 
	-o-box-shadow: 0 0 8px rgba(0,0,0,0.6);
}

#pageheader a {
	margin: 0;
	padding: 0;
}
#pagetop2 {
width: 94.1%;
min-height: 35px;
background-color: #323;
padding: 10px 3%;
text-align: right;
}
#pagetop2 a {
	margin: 0;
	padding: 0;
}
#pagetop3 {
width: 94.1%;
min-height: 35px;
background-color: #346;
padding: 10px 3%;
text-align: right;
}
#pagetop3 a {
	margin: 0;
	padding: 0;
}
#pagetop3 a:active {
background-color: #346;
}
#homesocialdiv {
	text-align: center;
	margin: 0 auto 25px auto;
}
.homesocialicons {
	margin: 5px 0 0 .5%;
}
.socialicons {
	margin-left: .5%;
}
#homesocialdiv a:link {
	background-color: #6994b6;
}
#homesocialdiv a:visited {
	background-color: #6994b6;
}
#homesocialdiv a:hover {
	background-color: #6994b6;
}
#homesocialdiv a:active {
	background-color: #6994b6;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.podcastWrapper {
	margin-top: 30px;
	z-index: -1; 
}
.podcastWrappermedium {
	margin-top: 30px;
	z-index: -1; 
}
.podcastWrappersmall {
	margin-top: 30px;
	z-index: -1; 
}
.google-maps {
    position: relative;
    padding-bottom: 75%; 
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.over-element {
	z-index: 1000; 
}
.search-box {
	max-width: 50%;
	float: right;
	margin: -15px -10px;
	padding: 0 -10px;
}




@media only screen and (max-width: 480px) {

#pagetop-reg {
	display: none;	
}
#pagetop-small {
	display: block;	
}
}

@media only screen and (min-width: 481px) {

#pagetop-reg {
	display: block;	
}
#pagetop-small {
	display: none;	
}
}